<?php
mysql_select_db($database_sistem, $sistem);
$query_saldokas = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and transaksi='Kas'";
$saldokas = mysql_query($query_saldokas, $sistem) or die(mysql_error());
$row_saldokas = mysql_fetch_assoc($saldokas);
$totalRows_saldokas = mysql_num_rows($saldokas);
?>
<?php
$saldo_kas=($row_saldokas['ttl_dbt']+$row_saldo_awal['col_1110'])-$row_saldokas['ttl_krd'];
?>
